
#sidebarbox { background: #aae0e1 } /* --------- MM 12 jun 06 */


html { padding: 0px; 
		} 
body { 	height: 100%; 
		margin: 0px; 
		padding: 0px; 
		}

#sidebarbox { 	
		position: fixed; /* not recognised by IE, therefore IExxxxx.css files */
		width: 150px;    /* set sidebar width here */
		left: 0; 
		top: 0;
		height: 100%; /* This value controls the vertical bar */
		font-size:11pt; /* fixed fontsize for sidebar, otherwise fontsizer messes it up */
		 }
 /* set sidebar width for IE in IExxxxxx.css files */
#wrapper {margin:0; } 
#main { top:0; 
		margin-left:150px; 
		}
#content { margin:0 5px 0 15px; 
	   padding:1em 1.5em 1em 1.5em; 
		}
* html #content { height:1% } /* for IE */
#wikitext { } /* do not give wikitext any styling or borders! */

.clearer {height:1px; clear:both; margin-top:-1px;} 

#footnavbox { margin:0 5px 0.5em 15px;
			height:1%;  }

#footer { clear:all; 
		padding:0.3em 1em; 
		font-size:1em; }
				
/*============= Group & Title ========================*/
/* hides rule from IE5-Mac \*/
* html #titlebar { height:1%; } 
/* End IE5-Mac hack */

#titlebarbox { margin:0 5px 0 15px; }

#pagegroup { float:left; 
		margin:0;		 
		padding:1.2em 0.5em 0 1em; }
		
#pagetitle h1 { 
		text-align:center;
		margin:0;
		padding:0 0.5em 0.1em 0; 
		 }
#pagegroup a, #pagetitle a { text-decoration:none; } 
 
/*============ Header  ===============*/
/* applies only if a header image is choosen, may not work too well*/ 
#header { position: fixed;
		top: 0; left:0;
		margin: 0;
		height: 100px; 
		width: auto; 
		overflow: hidden;
		} 
		 
/*===== continued in layout-main.css ======*/
